Subject: Re: Annie and soccer
From: "Mike" <[email-masked]>
To: "Shelley Hrapkiewicz" <[email-masked]>
Date: Wed, 25 Mar 2009 09:18:19 -0400

Shelley,
Not a problem.  Nothing has been turned in for the team as of yet.  I actually have not picked anything up.  I know that our former AD said there was one turned in but he said he left it as well.  Christy probably thought he took it with him.  You could probably just drop in and get that.  If it is put away, I can get it later on when I collect them all.  They are due Friday so I will check those early next week.  Let me know if you have any other questions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shelley Hrapkiewicz 
  To: [email-masked] 
  Sent: Wednesday, March 25, 2009 8:57 AM
  Subject: Annie and soccer

  Hi Mike,

  I turned in Annie's forms and money for soccer yesterday morning and by the end of the day she changed her mind about playing.  Is it too late for a refund of the money?  Christy said you already picked it up.

  Thank you and I'm sorry
  shelley

  -- 
  Shelley Hrapkiewicz

  Riverview Church Office
  www.rivchurch.com
  517-694-3400